"Thank you for registering!" = "Danke für Ihre Registrierung!";
"Your license is for an earlier version of %{value1}@, and your trial period for the new version has expired. Please buy an upgrade to continue using %{value1}@." = "Ihre Lizenz ist für eine ältere Version von %{value1}@, and Ihre Versuchsperiode is abgelaufen. Bitte kaufen Sie ein Upgrade um %{value1}@ weiter zu verwenden.";
"Buy..." = "Kaufen...";
"Please buy %{value1}@ to use the application beyond the expiry date." = "Bitte kaufen Sie %{value1}@ um es nach Ablauf der Versuchsperiode weiter zu verwenden.";
"Please enter your license key:" = "Bitte geben Sie Ihren Lizenzschlüssel ein:";
"To continue using %{value1}@ please buy a license key or register yours if you already have one." = "Um %{value1}@  weiter zu verwenden, kaufen Sie bitte einen Lizenzschlüssel order registrieren Sie Ihren falls Sie schon einen haben.";
"Your trial period has expired." = "Ihre Versuchsperiode ist abgelaufen.";
"Your trial will expire in %{value1}@ days." = "Ihre Versuchsperiode läuft in %{value1}@ Tagen ab.";
"Your license is for an older version of %{value1}@. You can try the new version for another %{value2}@ days, but you will need to buy an upgrade to continue using %{value1}@ after that." = "Ihre Lizenz ist für eine ältere Version von %{value1}@. Sie können diese Version für weitere %{value2}@ Tage ausprobieren, um %{value1}@ danach zu verwenden kaufen Sie bitte ein Upgrade.";
"We recommend you keep a copy of the above license key for your records." = "Wir empfehlen dass Sie eine Kopie dieses Lizenzschlüssels in Ihren Unterlagen aufbewahren.";
"Close" = "Schließen";
"Try" = "Probieren";
"PARACHUTE-XXXX-XXXX-XXXX-XXXX-XXXX" = "PARACHUTE-XXXX-XXXX-XXXX-XXXX-XXXX";
"Not Licensed" = "Nicht lizenziert";
"Register" = "Registrieren";
"Register..." = "Registrieren...";
"Cancel" = "Abbrechen";
"The license key is invalid" = "Der Lizenzschlüssel ist ungültig";
"Quit" = "Beenden";
"Your license key" = "Ihr Lizenzschlüssel";
"Your license requires an upgrade." = "Ihr Lizenzschlüssel erfordert ein Upgrade.";
"Upgrade..." = "Upgraden...";
"Save" = "Sichern";
"RCSK-XXXX-XXXX-XXXX-XXXX" = "RCSK-XXXX-XXXX-XXXX-XXXX";
